The Gnumeric Manual
Prev |  | Next

# DOLLARFR

## Name

DOLLARFR --

## Synopsis

    DOLLARFR(decimal_dollar,fraction)

## Description

DOLLARFR converts a decimal dollar price into a dollar price expressed as a fraction.

If @fraction is non-integer it is truncated. If @fraction <= 0, DOLLARFR returns #NUM! error.

## Examples

## See also

DOLLARDE.

Prev | Home | Next
DOLLARDE | Up | DPRODUCT